BODY { FONT: 11px Verdana;  }
TABLE, TD { FONT: 11px Verdana;  }
TEXTAREA, INPUT { FONT: 12px Verdana; COLOR: #000; }
FORM { MARGIN: 0px }
.bgcolor1 {	 FONT: bold 11px Arial;  }
.bgcolor3 {	 FONT: bold 11px Arial;  }
.bglinecolor {  }
.productnamecolorLARGE, A.productnamecolorLARGE { FONT: bold 14px Verdana;  TEXT-DECORATION: none; }
A.productnamecolorLARGE:hover { FONT: bold 14px Verdana;  TEXT-DECORATION: none; }
.productnamecolor, A.productnamecolor {	FONT: bold 11px Verdana;  TEXT-DECORATION: none; }
A.productnamecolor:hover {  TEXT-DECORATION: none; }
.productnamecolorSMALL { FONT: bold 10px Verdana;  }
A.productnamecolorSMALL { FONT: bold 10px Verdana;  TEXT-DECORATION: none; }
A.productnamecolorSMALL:hover {	 TEXT-DECORATION: none; }
.pricecolor { FONT: bold 11px Verdana;  }
A.pricecolor, A.pricecolor:hover { FONT: bold 11px Verdana;  TEXT-DECORATION: none; }
.pricecolorSMALL { FONT: bold 10px Verdana;  }
A.pricecolorSMALL, A.pricecolorSMALL:hover { FONT: bold 10px Verdana;  TEXT-DECORATION: none; }
A.RegularLink { FONT: 11px Verdana;  TEXT-DECORATION: none; }
A.RegularLink:hover {  TEXT-DECORATION: underline; }
.smalltext { FONT: 10px Verdana;  }
A.smalltext, A.smalltext:hover { FONT: 10px Verdana;  TEXT-DECORATION: none; }
.nav1, A.nav1 { FONT: bold 11px Arial;  TEXT-DECORATION: none; }
A.nav1:hover {  TEXT-DECORATION: none; }
.nav1_selected, A.nav1_selected { FONT: bold 11px Arial;  TEXT-DECORATION: none; }
A.nav1_selected:hover {  TEXT-DECORATION: none; }
.nav2, A.nav2 { FONT: bold 11px Arial;  TEXT-DECORATION: none; }
A.nav2:hover {  TEXT-DECORATION: none; }
.nav2_selected, A.nav2_selected { FONT: bold 11px Arial;  TEXT-DECORATION: none; }
A.nav2_selected:hover {  TEXT-DECORATION: none; }
.nav3, A.nav3 { FONT: bold 11px Arial;  TEXT-DECORATION: none; }
A.nav3:hover {  TEXT-DECORATION: none; }
.nav3_selected, A.nav3_selected { FONT: bold 11px Arial;  TEXT-DECORATION: none; }
A.nav3_selected:hover {  TEXT-DECORATION: none; }
.carttext { FONT: 10px Verdana;  TEXT-DECORATION: none; }
A.carttext { FONT: 10px Verdana;  TEXT-DECORATION: none; }
A.carttext:hover { FONT: 10px Verdana;  TEXT-DECORATION: underline; }
A {  TEXT-DECORATION: none; }
A:hover {  TEXT-DECORATION: underline; }
.bgcolor2 {	 FONT: bold 11px Arial;  }
.navtitle, A.navtitle, A.navtitle:hover { FONT: 11px Verdana;  letter-spacing : 3px; }
.navTOP, A.navTOP { FONT: bold 11px Arial; COLOR: #000000; TEXT-DECORATION: none; }
A.navTOP:hover { COLOR: #000000; TEXT-DECORATION: underline; }
.navBOTTOM, A.navBOTTOM { FONT: bold 11px Arial;  TEXT-DECORATION: none; }
A.navBOTTOM:hover {  TEXT-DECORATION: underline; }
.NavSpecials, A.NavSpecials { FONT: bold 11px Verdana;  TEXT-DECORATION: none; }
A.NavSpecials:hover {  TEXT-DECORATION: none; }
.footer { FONT: 10px Verdana;  TEXT-DECORATION: none;  color: gray; }
A.footer { FONT: 10px Verdana;  TEXT-DECORATION: none; }
A.footer:hover {  TEXT-DECORATION: underline; }
.fr_table { border-collapse: collapse; width: 700px; }
.gray_cells { background-color: #f5f5f5; text-align: center; border: none; padding-top: 12px; }
.spec_item { background-color: #f5f5f5; font-size: x-small; font-weight: normal; border: none; padding: 12px; }
em { color: red; }
.Apple-style-span { width: 450px; font-size: medium; text-align: center; color: #000; margin: 0; padding: 0; border-color: black; border-width: 1px; border-style: solid; background-color: #fff }